Bug 116172 - Rhythmbox uses 100% of cpu when idle
Rhythmbox uses 100% of cpu when idle
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-18 14:18 EST by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-21 20:01:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-02-18 14:18:23 EST
Description of problem:

Gnome-system-monitor produces invaild cpu stats when certain
applications sit idle.

Version-Release number of selected component (if applicable):

gnome-system-monitor-2.5.2

How reproducible:

everytime

Steps to Reproduce:
Both Very easily

Steps to Reproduce CPU usage:
1. Play any ogg file
2. Wait till song finishes
3. Watch CPU useage spike in gnome-system-monitor or gnome-applets
system-monitor

  
Actual results:

gives false stats for CPU

Expected results:

Should report the correct stats for the cpu

Additional info:
Comment 1 Scott Sloan 2004-02-20 01:42:49 EST
this is a bug in rhythmbox not gnome-system-monitor. so description of
the problem should read

Rhythmbox uses 100% of the cpu even though it sits idle. Follow the
steps above to reproduce
Comment 2 Scott Sloan 2004-03-21 20:01:20 EST
Both are fixed in Current Release

Note You need to log in before you can comment on or make changes to this bug.